Skip to main content

VASP fix for implicit solvation package

May 11, 2020

The HPC installations of VASP 5.4.4 (accessible from the vasp/5.4.4 module) will be updated on May 8th to address an issue with the VASPsol implicit solvation model. As part of this update, the software dependencies will be updated to Intel MPI and MKL 2019 and GCC 8.2.0. These changes should be transparent, and will not require changes to your workflow.

The existing binaries will continue to be accessible with a file extension of “1”, e.g., vasp_gam.1